[**@nymproject/sdk**](../globals.md) • **Docs**

***

[@nymproject/sdk](../globals.md) / Payload

# Interface: Payload

## Properties

### message

> **message**: `string` \| `Uint8Array`

#### Source

[mixnet/wasm/types.ts:278](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L278)

***

### mimeType?

> `optional` **mimeType**: `string`

#### Source

[mixnet/wasm/types.ts:279](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L279)

***

### headers?

> `optional` **headers**: `string`

#### Source

[mixnet/wasm/types.ts:280](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L280)
